<?php   
	include_once("../view/header-footer/header.php");  
?>  
  
  
  
   <!-- Features -->
   <div class="innerDeader">
      <div class="container">
            <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>  
          <h4>LEVEL BALANCE</h4>
     </div>    
   </div>
   <div class="innerBody">
       <div class="container">
         <di class="tableBox">
            <table>
                
                <tr>
                     <th>S No.</th>
<th>By</th> 
<th>Name</th> 
<th>Level</th>
<th>Gen.Date</th> 
<th>Auto Withdrw</th> 
<th>Days</th> 
                </tr>
                
                     <?php 
		$sr = 1;
		foreach($UI__Bns as $dmm) 
		{
		     
                $stmt=$conn->prepare("select nm  from UI__Rgst  where  cuurentId=:cuurentId ");   
                $stmt->bindValue(':cuurentId',  $dmm->Brid , PDO::PARAM_STR);  
                $stmt->execute();   
                $nm = $stmt->fetch(PDO::FETCH_OBJ);    
	?>
                    <tr>
                    <td><?php echo $sr++;?></td>
		<td><?php echo $dmm->Brid;?> </td>  
		<td><?php echo $nm->nm;?> </td>  
		<td><?php echo $dmm->level;?></td>
		<td><?php echo $dmm->Tdate;?> </td>  
		<td>&#8377;<?php echo $dmm->Tamt;?> </td>
		<td><?php echo ($dmm->DaysLeft);?> </td>  
                    <?php } ?>    
                 
              </table>
         </div>
       </div>
   </div>
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
    unset($_SESSION['TpMsg']);